cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

133
Views
0
Helpful
2
Replies
Explorer

Attendant Console Advanced installation SQL failure

Hi Folks, trying to install attendant console advanced HA and getting SQL errors when trying to install the application. To be honest, I dont know SQL and have relied on others to install it. I kinda think they knew as much as myself. Anyhow, when trying to install the application, I get the folowing message - "Installations didnt detect any supported version of SQL server. The minimum supported version required for Publisher installation is SQL Server 2008 Express Edition" I can confirm that windows 2012 and SQl 2012 have been installed (although I didnt witness it).

Any ideas as what to look for please?

Thanks Paul

2 REPLIES 2
Hall of Fame Cisco Employee

I'd probably start by looking

I'd probably start by looking at what SQL edition was installed, and make sure that's a supported edition in the CUACA documentation.

HTH

java

if this helps, please rate
Highlighted
Beginner

Re: I'd probably start by looking

Hi,

There si a requirement form Customer to install CUACA 11.x in resilent mode. The customer has a centralized SQL cluster utilizing Microsoft new HA technology called AlwaysOn. They  want to use their exsisting SQL cluster instead of creating new one.

We have checked the document all mentioned that the SQL server installed on the CUAC server locally.

 

Could anyone check if it is possible to configure CUAC server with central SQL Cluster.

 

Regards

Hilal

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards